ideev_cookie_consent:
    theme: 'light' # light, dark
    categories: # Below are the default supported categories
        - 'analytics'
        # - 'tracking'
        # - 'marketing'
        # - 'social_media'
    use_logger: true # Logs user actions to database
    position: 'top' # top, bottom
    simplified: true # When set to true the user can only deny or accept all cookies at once
    http_only: true # Sets HttpOnly on cookies
    form_action: ideev_cookie_consent_show # When set, xhr-Requests will only be sent to this route. Take care of having the route available.
    csrf_protection: true # The cookie consent form is csrf protected or not